/* master slider styles */
#masterslider .ms-layer {
  position: static;
  height: 100%;
  width: auto !important;
}
#masterslider .ms-text {
  color: #fff;
  /*font-size: 2.8rem;
  line-height: 1.214;*/
  display: none;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}
#masterslider img.ms-layer {
  max-width: 299px;
  margin: -62px 0 0 38% !important;
  display: none !important;
  pointer-events: none;
  z-index: 2;
}
.ms-slide-layers .ms-anim-layers .ms-layer{
	font-size: 24px !important;
	line-height: 24px !important;
}
/*#masterslider .ms-anim-layers {
	max-width: 197px !important;
	width: 100%;
	padding-top: 105px;
}*/
#masterslider .ms-slide-layers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
#masterslider .btn {
  -webkit-transition: background .3s linear;
  transition: background .3s linear;
  font-size: 16px !important;
  line-height: 1 !important;
  margin: 6px;
  overflow: visible;
  padding: 13px 15px !important;
  box-sizing: border-box !important;
  background: rgba(0, 0, 0, .7);
  -webkit-transition: background .3s linear, color .3s linear, border .3s linear;
  transition: background .3s linear, color .3s linear, border .3s linear;
  min-width: 197px;
  display: inline-block;
}
#masterslider .btn:hover {
  color: #0686B5;
}
/*#masterslider .btn:not(:last-child) {
  margin-right: 5.5% !important;
}*/
#masterslider .ms-anim-layers {
  /*font-size: 0;
  line-height: 0;
  max-width: 300px;*/
}
.master-slider {
  height: 100vh;
  overflow: hidden;
}
.ms-slide-bgvideocont {
  z-index: -2 !important;
}
.ms-slide-bgvideocont:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .3);
  z-index: 1;
}
.ms-slide-bgcont {
  z-index: -3 !important;
  height: 100% !important;
}
.ms-slide-bgcont img {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  max-width: none;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  width: auto;
  z-index: -1;
}
.ms-view {
  height: 100vh !important;
  margin: 0 !important;
}
.ms-slide {
  height: 100vh !important;
  max-height: 720px;
}
/* slider block styles */
.slider-block {
  position: relative;
  text-align: center;
  border-bottom: 20px solid #2c3d45;
}
.slider-block .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}
.slider-block h1 {
  color: #fff;
  text-align: center;
  font-size: 60px !important;
  /*display: none;*/
  line-height: 60px !important;
}
.slider-block h2 {
  color: #fff;
  text-align: center;
  font-size: 40px !important;
  /*display: none;*/
  line-height: 44px !important;
}
.slider-block .pos-block {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #003b5c;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  /*font-size: 1.5rem;
  line-height: 1.4667;*/
  padding: 15px 0;
  z-index: 999;
}
.slider-block .pos-block a {
  color: #fff;
}
.slider-block .pos-block a:hover {
  color: #0686B5;
}
.slider-block .pos-block .container {
  display: block;
  width: auto;
  height: auto;
  padding: 0 3px;
}
.slider-block .pos-block strong {
  font-weight: 900;
  text-transform: uppercase;
}
.slider-block .wrap-content {
  min-width: 188px;
}
.slider-block .wrap-btn {
  padding-top: 7px;
}
.slider-block .wrap-btn .btn {
  text-transform: uppercase;
}
.slider-block .wrap-btn .btn:hover {
  color: #0686B5;
}
.slider-block .btn-hold {
  margin: 0 0 20px;
}
/* campus page's carousel overwrite styles */
.campus-slider-block.slider-block h1 {
  font-size: 6rem !important;
  line-height: 1;
}
/*.campus-slider-block #masterslider .ms-anim-layers {
	margin-top: -113px;
	max-width: 890px !important;
	padding-top: 326px;
}*/
.campus-slider-block #masterslider .btn {
  width: 34% !important;
  margin: 25px auto 15px !important;
}

/**
 *  Master Slider
 * 	Core css file
 */
.master-slider {
  position: relative;
  visibility: hidden;
  -moz-transform: translate3d(0, 0, 0);
  max-height: 720px !important;
}
.master-slider a {
  -webkit-transition: none;
  transition: none;
}
.master-slider, .master-slider * {
  box-sizing: content-box;
}
.master-slider.ms-fullheight {
  height: 100%;
}
.ms-layout-partialview .ms-view {
  overflow: visible;
  background-color: transparent;
}
.ms-layout-partialview .ms-container {
  overflow: hidden;
}
.master-slider img, .ms-slide-bgvideocont video {
  max-width: none;
}
.ms-ie img {
  border: none;
}
.ms-ie8 * {
  opacity: inherit;
  filter: inherit;
}
.ms-ie7 {
  zoom: 1;
}
.ms-moz .ms-slide-bgcont > img {
  -webkit-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}
.ms-loading-container {
  position: absolute;
  width: 100%;
  top: 0;
}
.ms-slide-auto-height {
  display: table;
}
.ms-loading-container .ms-loading, .ms-slide .ms-slide-loading {
  width: 36px;
  height: 36px;
  background: url(loading-2.gif) no-repeat center white;
  border-radius: 60px;
  box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -18px;
  opacity: .9;
}
/* grab cursor */
.ms-no-swipe, .ms-def-cursor {
  cursor: auto !important;
}
.ms-grab-cursor {
  cursor: url(grab.png), move;
}
.ms-grabbing-cursor {
  cursor: url(grabbing.png), move;
}
.ms-ie .ms-grab-cursor {
  cursor: move;
}
.ms-ie .ms-grabbing-cursor {
  cursor: move;
}
.ms-view {
  margin: 0 auto;
  overflow: hidden;
  background: black;
  position: relative;
  -webkit-perspective: 2000px;
  -ms-perspective: 2000px;
  perspective: 2000px;
}
.ms-view .ms-slide-container {
  position: relative;
}
.ms-slide {
  position: absolute;
  height: 100%;
  -webkit-transform: translateZ(0px);
  -ms-transform: translateZ(0px);
  transform: translateZ(0px);
}
.ms-wk .ms-slide {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.ms-slide .ms-slide-bgcont, .ms-slide .ms-slide-bgvideocont {
  position: absolute;
  overflow: hidden;
  width: 100%;
}
.ms-slide .ms-slide-link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 0;
}
.ms-ie .ms-slide-link {
  background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR‌​AA7") 0 0 repeat;
}
.ms-slide .ms-slide-bgvideocont {
  z-index: 105;
  height: 100%;
  max-height: 720px;
}
/*.ms-slide .ms-slide-bgvideo {
  position: absolute;
  top: 0;
}*/
.ms-inner-controls-cont, .ms-container {
  position: relative;
  margin: 0 auto;
}
.ms-slide .ms-slide-bgcont img, .ms-container, .ms-inner-controls-cont {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.ms-slide .ms-layer, .ms-fixed-layers .ms-layer, .ms-overlay-layers .ms-layer {
  position: absolute;
  pointer-events: auto;
}
.ms-layer-mask {
  position: absolute;
  overflow: hidden;
}
.ms-layer-mask .ms-layer {
  position: relative;
}
.ms-slide .ms-slide-layers, .ms-overlay-layers .ms-slide-layers, .ms-fixed-layers {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
  z-index: 109;
  top: 0;
  pointer-events: none;
}
.ms-slide .ms-slide-video {
  position: absolute;
  top: 0;
  z-index: 111;
  background: black;
  padding: 0;
  margin: 0;
  border: none;
}
.ms-parallax-layer {
  width: 100%;
  position: absolute;
  top: 0;
}
.ms-scroll-parallax-cont {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.ms-wk .ms-scroll-parallax-cont {
  -webkit-transform: translateZ(.4px);
  transform: translateZ(.4px);
}
/*.ms-scroll-parallax .ms-sl-selected .ms-scroll-parallax-cont,
.ms-scroll-parallax .ms-sl-selected .ms-slide-bgcont{}
.ms-scroll-parallax .ms-slide-bgcont{}*/
/* ------------------------------------------------------------------------------ */
/* Overlayer layers */
.ms-overlay-layers {
  position: absolute;
  top: 0;
  z-index: 120;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
/*-----------------------------------------------------------*/
.ms-action-layer {
  cursor: pointer;
}
.ms-btn-container {
  position: absolute;
}
.ms-btn {
  text-decoration: none;
  display: inline-block;
  color: black;
  position: relative;
  padding: 8px 15px;
  cursor: pointer;
  white-space: nowrap;
}
.ms-default-btn {
  background: #0074a2;
  border-radius: 5px;
  color: #fff;
}
.ms-default-btn:hover {
  background-color: #0098d5;
}
.ms-default-btn:active {
  top: 1px;
}
.ms-btn-s {
  padding: 14px 17px;
  font-size: 80%;
  line-height: 0;
}
.ms-btn-m {
  padding: 12px 40px;
}
.ms-btn-n {
  padding: 8px 25px;
  font-size: 95%;
}
.ms-btn-l {
  padding: 17px 50px;
  font-size: 120%;
}
.ms-btn-round {
  border-radius: 5px;
}
.ms-btn-circle {
  border-radius: 100px;
}
.ms-btn-outline-round {
  border-radius: 5px;
}
.ms-btn-outline-circle {
  border-radius: 100px;
}
/*-----------------------------------------------------------*/
.ms-layer.video-box {
  background: black;
}
.ms-layer.video-box iframe {
  padding: 0;
  margin: 0;
  border: none;
  position: absolute;
  z-index: 111;
}
.ms-slide .ms-slide-vpbtn, .ms-slide .ms-video-btn {
  position: absolute;
  cursor: pointer;
  z-index: 112;
}
.ms-slide .ms-slide-vcbtn {
  position: absolute;
  cursor: pointer;
  z-index: 113;
}
.ms-slide-vcbtn-mobile {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 28px;
  background-color: black;
  color: white;
  text-align: center;
  cursor: pointer;
  z-index: 113;
}
.ms-slide-vcbtn-mobile .ms-vcbtn-txt {
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: .75em;
  display: inline-block;
  background: url(video-close-btn.png) no-repeat 0 3px;
  padding-left: 15px;
  height: 15px;
  color: #dbdbdb;
  margin-top: 7px;
}
.ms-wk .ms-slide .ms-slide-vcbtn, .ms-wk .ms-slide .ms-slide-layers, .ms-wk .ms-slide .ms-slide-vpbtn, .ms-wk .ms-slide .ms-slide-video, .ms-wk .ms-slide-link {
  -webkit-transform: translateZ(.44px);
  transform: translateZ(.44px);
}
.ms-video-img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.ms-mask-frame {
  overflow: hidden;
  position: absolute;
  float: left;
}
/* controls */
.ms-thumb-list {
  overflow: hidden;
  position: absolute;
}
.ms-thumb-list.ms-dir-h {
  width: 100%;
}
.ms-thumb-list.ms-dir-v {
  height: 100%;
  top: 0;
}
.ms-thumbs-cont {
  position: relative;
}
.ms-thumb-frame img {
  width: 100%;
  height: auto;
}
.ms-thumb-frame {
  cursor: pointer;
  float: left;
  overflow: hidden;
  opacity: .5;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
.ms-thumb-frame-selected {
  opacity: 1;
}
.ms-tabs .ms-thumb-frame {
  background-color: #f6f6f6;
  text-shadow: 0 1px 1px white;
  color: #222;
  border: solid 1px white;
  border-width: 0 1px 1px 0;
  overflow: visible;
  position: relative;
  opacity: 1;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.ms-tabs.ms-dir-h .ms-thumb-frame {
  margin-top: 12px;
}
.ms-tabs.ms-dir-v .ms-thumb-frame {
  margin-left: 12px;
}
.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame {
  margin-left: 0;
}
.ms-tabs.ms-dir-h.ms-align-top {
  z-index: 140;
}
.ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame {
  margin-top: -12px;
}
.ms-tabs .ms-thumb {
  padding: 20px 20px;
}
.ms-tabs .ms-thumb-frame-selected {
  opacity: 1;
  background: #ededed;
}
.ms-tabs .ms-thumb-frame .ms-thumb-ol {
  position: absolute;
  opacity: 0;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.ms-tabs.ms-dir-h .ms-thumb-frame .ms-thumb-ol {
  top: 0;
  left: 50%;
  margin-left: -12px;
  border-bottom: solid 12px #f6f6f6;
  border-left: solid 12px transparent;
  border-right: solid 12px transparent;
}
.ms-tabs.ms-dir-h.ms-align-bottom .ms-thumb-frame-selected .ms-thumb-ol {
  opacity: 1;
  top: -12px;
  border-bottom-color: #ededed;
}
.ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame .ms-thumb-ol {
  bottom: 0;
  top: auto;
  border-bottom: 0;
  border-top: solid 12px #f6f6f6;
}
.ms-tabs.ms-dir-h.ms-align-top .ms-thumb-frame-selected .ms-thumb-ol {
  opacity: 1;
  bottom: -12px;
  border-top-color: #ededed;
}
.ms-tabs.ms-dir-v .ms-thumb-frame .ms-thumb-ol {
  top: 50%;
  left: 0;
  margin-top: -12px;
  border-right: solid 12px #ededed;
  border-top: solid 12px transparent;
  border-bottom: solid 12px transparent;
}
.ms-tabs.ms-dir-v.ms-align-right .ms-thumb-frame-selected .ms-thumb-ol {
  opacity: 1;
  left: -12px;
  border-right-color: #ededed;
}
.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame .ms-thumb-ol {
  left: auto;
  right: 0;
  border-right: 0;
  border-left: solid 12px #ededed;
}
.ms-tabs.ms-dir-v.ms-align-left .ms-thumb-frame-selected .ms-thumb-ol {
  opacity: 1;
  right: -12px;
  border-left-color: #ededed;
}
/* horizontal thumblist arrows*/
.ms-thumb-list.ms-dir-h .ms-thumblist-fwd, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
  height: 100%;
  width: 20px;
  position: absolute;
  left: 0;
  cursor: pointer;
  background: rgba(128, 128, 128, .5);
  text-align: center;
  color: white;
}
.ms-thumb-list.ms-dir-h .ms-thumblist-bwd {
  right: 0;
  left: auto;
}
.ms-thumb-list.ms-dir-h .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
  content: close-quote;
  top: 43%;
  position: relative;
  border: solid rgba(0, 0, 0, 0);
  border-width: 5px 5px 5px 0;
  display: block;
  border-right-color: #fff;
  width: 6px;
  height: 1px;
}
.ms-thumb-list.ms-dir-h .ms-thumblist-bwd:after {
  border-width: 5px 0 5px 5px;
  border-left-color: #fff;
  left: 7px;
}
/* vertical thumblist arrows */
.ms-thumb-list.ms-dir-v .ms-thumblist-fwd, .ms-thumb-list.ms-dir-v .ms-thumblist-bwd {
  width: 100%;
  height: 20px;
  position: absolute;
  top: 0;
  cursor: pointer;
  background: rgba(128, 128, 128, .5);
  text-align: center;
  color: white;
}
.ms-thumb-list.ms-dir-v .ms-thumblist-bwd {
  bottom: 0;
  top: auto;
}
.ms-thumb-list.ms-dir-v .ms-thumblist-fwd:after, .ms-thumb-list.ms-dir-v .ms-thumblist-bwd:after {
  content: close-quote;
  left: 43%;
  position: relative;
  border: solid rgba(0, 0, 0, 0);
  border-width: 0 5px 5px 5px;
  display: block;
  border-bottom-color: #fff;
  height: 1px;
  top: 5px;
  width: 0;
}
.ms-thumb-list.ms-dir-v .ms-thumblist-bwd:after {
  border-width: 5px 5px 0 5px;
  border-top-color: #fff;
  top: 7px;
}
.ms-bullet {
  cursor: pointer;
  float: left;
}
.ms-bullets.ms-dir-h {
  position: absolute;
  bottom: 20px;
  right: 50%;
  width: 100px;
}
.ms-bullets.ms-dir-v {
  position: absolute;
  top: 50%;
}
.ms-bullets.ms-dir-v .ms-bullet {
  float: none;
}
.ms-bullets.ms-dir-h .ms-bullets-count {
  position: relative;
  right: -50%;
}
.ms-sbar {
  position: absolute;
}
.ms-sbar.ms-dir-h {
  left: 10px;
  right: 10px;
  top: 5px;
}
.ms-sbar.ms-dir-v {
  top: 10px;
  bottom: 10px;
  right: 5px;
}
.ms-sbar .ms-bar {
  height: 4px;
  background: #333;
  border-radius: 4px;
}
.ms-sbar.ms-dir-v .ms-bar {
  width: 4px;
}
.ms-sbar .ms-bar {
  position: relative;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}
.ms-timerbar {
  width: 100%;
  bottom: 0;
  position: absolute;
}
.ms-ctimer {
  position: absolute;
  top: 30px;
  left: 30px;
  cursor: pointer;
}
.ms-time-bar {
  -webkit-transition: width 120ms linear;
  transition: width 120ms linear;
}
.ms-ie7 .ms-tooltip-arrow {
  height: 0;
}
.ms-slide-info {
  position: absolute;
}
.ms-slide-info.ms-dir-v {
  top: 0;
}
.ms-slide-info.ms-dir-h {
  width: 100%;
}



@media (min-width: 768px) {
  #masterslider .ms-layer {
    width: 100% !important;
  }
  #masterslider .ms-text {
    display: block;
  }
  #masterslider img.ms-layer {
    display: block !important;
    margin: -62px 0 0 38.2% !important;
  }
  #masterslider .ms-anim-layers {
    overflow: hidden;
    max-width: 100%;
  }
  /*#masterslider .btn {
    width: 193px !important;
    float: left !important;
    margin: -48px 0 15px !important;
  }
  #masterslider .btn:not(:last-child) {
    margin-right: 1.7% !important;
    margin-left: 20% !important;
  }*/
  .slider-block h1 {
    display: block;
    margin: 0 0 16px;
    font-size: 80px !important;
    line-height: 1.1 !important;
  }
	  .slider-block h2 {
    display: block;
    margin: 0 0 16px;
    font-size: 60px !important;
    line-height: 1.1 !important;
  }
  .slider-block .pos-block br {
    display: none;
  }
  .slider-block .pos-block .container {
    padding: 0 15px;
  }
  .slider-block .wrap-content {
    min-width: 644px;
  }
  .slider-block .wrap-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -20px;
  }
  .slider-block .btn-hold {
    width: 33.33%;
    padding: 0 20px;
  }
  .campus-slider-block #masterslider .btn {
    width: 21.8% !important;
    margin: 43px 0 15px 40.1% !important;
  }

}

@media (max-width: 767px) {
  #masterslider .ms-slide-layers {
    width: 100%;
  }
}


@media (min-width: 992px) {
  .master-slider {
    max-height: 580px !important;
  }
  .ms-view {
    max-height: 580px !important;
  }
  .ms-slide {
    max-height: 580px !important;
  }
  .slider-block h1 {
    margin: 0;
    font-size: 80px !important;
  }
	.slider-block h2 {
    margin: 0;
    font-size: 60px !important;
  }
  .slider-block .wrap-content {
    margin: 0 0 32px;
  }
}


